fn=exitval1

echo "hello world" | $AWK -f $GAWK_DIR/$fn.awk $fn.in >$fn.out 2>&1
echo "EXITVAL=$?" >> $fn.out
dif=`diff -u "local.$implementation/$fn.ok" "$fn.out"`
announce "$?" "$fn" "$dif" "$fn.out"

